
pcm.audioboxslave
 {
  type softvol
  slave
   {
    pcm "hw:2,0"
   }
  control
   {
    name "master"
    card 2
   }
 }

pcm.audiobox
 {
  type plug
  slave
   {
    format S24_3LE
    pcm "audioboxslave"
   }
 }


